tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Default PHP version.


In message <20130318201655606037.92d45dae%Espresso.Rhein-Neckar.DE@localhost>
        on Mon, 18 Mar 2013 20:16:55 +0100,
        Hauke Fath <hauke%Espresso.Rhein-Neckar.DE@localhost> wrote:
> Squirrelmail broke, with apache processes 
> dumping core when sending mail; running SquirrelMail's HEAD didn't make 
> a difference.
It might be depends on your using language since I haven't seen such
problem.  What version is the apache and could you give some
information about core files?

> In addition, the typo3 4.5.24 installation on the machine 
> started exhibiting all sorts of permission related weirdness. I get the 
> impression that quite a few php based applications are not there, yet; 
> and for the time being, I have tied the php version to 5.3 on the 
> machine in question.
I noticed that current TYPO3 packages are supported by PHP 5.3 (and
some older one is 5.2) only.

Best regards.

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index